﻿
* :not(i) {
    font-family: "Source Sans 3", sans-serif;
}
[v-cloak] {
    display: none;
}

.image-box {
    padding: 5px;
    border: 1px solid #ccc;
}
.card-hover-shadow {
    -webkit-transition: .3s ease;
    transition: .3s ease;
}

    .card-hover-shadow:hover {
        -webkit-transform: translateY(-5px);
        transform: translateY(-5px);
        box-shadow: 0 2px 20px rgba(0, 0, 0, 0.1);
    }




.page-load-status {
    display: none; /* hidden by default */
    padding-top: 20px;
    border-top: 1px solid #DDD;
    text-align: center;
    color: #777;
}

.loader-ellips {
    font-size: 20px; /* change size here */
    position: relative;
    width: 4em;
    height: 1em;
    margin: 10px auto;
}

.loader-ellips__dot {
    display: block;
    width: 1em;
    height: 1em;
    border-radius: 0.5em;
    background: #555; /* change color here */
    position: absolute;
    animation-duration: 0.5s;
    animation-timing-function: ease;
    animation-iteration-count: infinite;
}

    .loader-ellips__dot:nth-child(1),
    .loader-ellips__dot:nth-child(2) {
        left: 0;
    }

    .loader-ellips__dot:nth-child(3) {
        left: 1.5em;
    }

    .loader-ellips__dot:nth-child(4) {
        left: 3em;
    }

@keyframes reveal {
    from {
        transform: scale(0.001);
    }

    to {
        transform: scale(1);
    }
}

@keyframes slide {
    to {
        transform: translateX(1.5em)
    }
}

.loader-ellips__dot:nth-child(1) {
    animation-name: reveal;
}

.loader-ellips__dot:nth-child(2),
.loader-ellips__dot:nth-child(3) {
    animation-name: slide;
}

.loader-ellips__dot:nth-child(4) {
    animation-name: reveal;
    animation-direction: reverse;
}

@media screen and (max-width: 768px), print {
    .button.is-fullwidth-mobile {
        display: flex;
        width: 100%;
    }
}
.select2-container .select2-selection--single, .select2-container .select2-selection--multiple {
    height: auto !important;
    padding: 3px 0 !important;
    border: 1px solid #dbdbdb !important;
}

    .select2-container .select2-selection--single .select2-selection__arrow, .select2-container .select2-selection--multiple .select2-selection__arrow {
        top: 5px !important;
    }

    .select2-container .select2-selection--single .select2-selection__placeholder, .select2-container .select2-selection--multiple .select2-selection__placeholder {
        color: #dbdbdb !important;
    }

.select2-container .select2-dropdown {
    border: 1px solid #dbdbdb !important;
}

    .select2-container .select2-dropdown.select2-dropdown--below {
        border-top: 0 !important;
        box-shadow: 0 0.5em 1em -0.125em rgba(10, 10, 10, 0.1), 0 0px 0 1px rgba(10, 10, 10, 0.02);
    }

    .select2-container .select2-dropdown.select2-dropdown--above {
        border-bottom: 0 !important;
        box-shadow: 0 -0.5em 1em -0.125em rgba(10, 10, 10, 0.1), 0 0px 0 1px rgba(10, 10, 10, 0.02);
    }

    .select2-container .select2-dropdown .select2-search {
        margin: 5px;
    }

        .select2-container .select2-dropdown .select2-search .select2-search__field {
            padding: 10px !important;
            border-radius: 3px !important;
            font-size: 1rem;
            height: 2.25em;
            box-shadow: inset 0 1px 2px rgba(10, 10, 10, .1);
            max-width: 100%;
            width: 100%;
            border-radius: 3px !important;
        }

    .select2-container .select2-dropdown .select2-results__options {
        max-height: 200px !important;
    }

        .select2-container .select2-dropdown .select2-results__options .select2-results__option {
            padding: 0.37em 0.75em !important;
            font-size: 1rem;
        }
 

.select2 {
    width: 100% !important;
}
/* prevent the drop down icon going onto a new line for the top bar language link */
.top-bar-language-nav-link {
    min-width: 65px;
}

/* bootstrap model showing two scroll bars */
html {
    overflow: visible;

}

/* main sidebar not under model */
.modal {
    z-index: 1110;
}

.form-group.required .col-form-label:after {
    color: #d00;
    content: "*";
    position: absolute;
    margin-left: 3px;
}

.has-bg-img {
    background: url('/img/bg.jpg')center center !important;
    background-size: cover !important;
}

body {
    display: flex !important;
    min-height: 100vh !important;
    flex-direction: column !important;
}

.Site-content {
    flex: 1;
}

.cover {
    width: 100% !important;
    object-fit: cover !important;
}

.custom-border {
    width: 100%;
    height: 5vw;

    /* set height to pixels if you want angle to change with screen width */
}

.cat-tabs-link {
    color: #fff;
    text-transform: uppercase;
    text-decoration: none;
    display: inline-block;
    padding: 15px 20px;
    position: relative;
    cursor: pointer;
}

    .cat-tabs-link:after {
        background: none repeat scroll 0 0 transparent;
        bottom: 0;
        content: "";
        display: block;
        height: 2px;
        left: 50%;
        position: absolute;
        background: #777;
        transition: width 0.3s ease 0s, left 0.3s ease 0s;
        width: 0;
    }

    .cat-tabs-link:hover:after {
        width: 100%;
        left: 0;
    }

.dropzone {
    background: #f4f3f3 !important;
    border-radius: 5px;
    border: 2px dashed rgb(0, 135, 247) !important;
    border-image: none;
    margin-left: auto;
    margin-right: auto;
}

    .dropzone .dz-preview {
        margin: 5px !important;
    }

.dz-progress {
    /* progress bar covers file name */
    display: none !important;
}

.dropzone .dz-preview .dz-error-message {
    top: 150px !important;
}

.dz-preview {
    position: relative;
    display: inline-block;
    vertical-align: top;
    margin: 16px;
    min-height: 100px;
}

.dropzone .dz-preview .dz-image {
    border-radius: 0 !important;
}

.overlay {
    position: absolute;
    bottom: 0;
    background: rgb(0, 0, 0);
    background: rgba(0, 0, 0, 0.5); /* Black see-through */
    color: #f1f1f1;
    width: 100%;
    transition: .5s ease;
    opacity: 1;
    color: white;
    padding-top: 10px;
    padding-bottom: 10px;
}

.overlay-top-corner {
    position: absolute;
    top: 0;
    color: white;
    padding: 10px;
    display: inline-block;
    vertical-align: middle;
}
.overlay-top-corner-right {
    position: absolute;
    top: 0;
    left:0;
    color: white;
    padding: 10px;
    display: inline-block;
    vertical-align: middle;
}
.area {
    background: #4e54c8;
    background: -webkit-linear-gradient(to left, #8f94fb, #4e54c8);
    width: 100%;
    height: 100vh;
}
    .area .section {
        z-index: 10;
        position: relative;
        margin: 0;
        top: 50%;
        -ms-transform: translateY(-50%);
        transform: translateY(-50%);
    }
.circles {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
    z-index:1;
}

    .circles li {
        position: absolute;
        display: block;
        list-style: none;
        width: 20px;
        height: 20px;
        background: rgba(255, 255, 255, 0.2);
        animation: animate 25s linear infinite;
        bottom: -150px;
    }

        .circles li:nth-child(1) {
            left: 25%;
            width: 80px;
            height: 80px;
            animation-delay: 0s;
        }


        .circles li:nth-child(2) {
            left: 10%;
            width: 20px;
            height: 20px;
            animation-delay: 2s;
            animation-duration: 12s;
        }

        .circles li:nth-child(3) {
            left: 70%;
            width: 20px;
            height: 20px;
            animation-delay: 4s;
        }

        .circles li:nth-child(4) {
            left: 40%;
            width: 60px;
            height: 60px;
            animation-delay: 0s;
            animation-duration: 18s;
        }

        .circles li:nth-child(5) {
            left: 65%;
            width: 20px;
            height: 20px;
            animation-delay: 0s;
        }

        .circles li:nth-child(6) {
            left: 75%;
            width: 110px;
            height: 110px;
            animation-delay: 3s;
        }

        .circles li:nth-child(7) {
            left: 35%;
            width: 150px;
            height: 150px;
            animation-delay: 7s;
        }

        .circles li:nth-child(8) {
            left: 50%;
            width: 25px;
            height: 25px;
            animation-delay: 15s;
            animation-duration: 45s;
        }

        .circles li:nth-child(9) {
            left: 20%;
            width: 15px;
            height: 15px;
            animation-delay: 2s;
            animation-duration: 35s;
        }

        .circles li:nth-child(10) {
            left: 85%;
            width: 150px;
            height: 150px;
            animation-delay: 0s;
            animation-duration: 11s;
        }



@keyframes animate {

    0% {
        transform: translateY(0) rotate(0deg);
        opacity: 1;
        border-radius: 0;
    }

    100% {
        transform: translateY(-1000px) rotate(720deg);
        opacity: 0;
        border-radius: 50%;
    }
}
@media(max-width: 767px) { /* <== You can change this break point as per your  needs */
    .reverse-columns {
        flex-direction: column-reverse;
        display: flex;
    }
}
.demo-gallery {
    width: 100%;
    height: auto;
    float: left;
}

    .demo-gallery a {
        -webkit-tap-highlight-color: rgba(0,0,0,0);
        -webkit-touch-callout: none;
        display: block;
        float: left;
        margin: 0 12px 12px 0;
        width: 171px;
        line-height: 0;
    }



a.demo-gallery__img--main {
    width: auto;
    height: auto;
}

.demo-gallery figure {
    display: none;
}

.demo-gallery__title {
    line-height: 14px;
    font-size: 14px;
    opacity: 0.8;
    margin-top: 5px;
    width: 100%;
    float: left;
}

@media screen and (max-width: 700px) {

    .row--nav {
        font-size: 18px;
        line-height: 26px;
    }

    .demo-gallery {
        max-width: 500px;
    }

        .demo-gallery a {
            width: 120px;
            margin: 0 4px 4px 0;
        }

    a.demo-gallery__img--main {
        width: 164px;
    }

    .section--head p {
        font-size: 18px;
        line-height: 24px;
    }
}

/*@media screen and (max-width: 490px) {
  .demo-gallery a {
    width: 100px;
    margin: 0 4px 4px 0;
  }
  a.demo-gallery__img--main {
    width: 137px;
  }
}
*/


@media screen and (max-width: 450px) {
    .demo-gallery a {
        width: 95px;
        margin: 0 1px 1px 0;
    }

    a.demo-gallery__img--main {
        width: 127px;
    }
}


@media screen and (max-width: 350px) {
    .demo-gallery a {
        width: 81px;
        margin: 0 1px 1px 0; }

    a.demo-gallery__img--main {
        width: 109px;
    }
}
.swiper-container {
    width: 100%;
    height: 100%;
}
.swiper-button-next.swiper-button-white, .swiper-button-prev.swiper-button-white {
    --swiper-navigation-color: #6f3030 !important;
}

.swiper-pagination-bullet {
    width: 8px;
    height: 8px;
    display: inline-block;
    border-radius: 100%;
    background: #17a2b8 !important;
    opacity: .2;
}
.swiper-slide {
    text-align: center;
    font-size: 18px;
    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}
.top-and-bottom, .left-and-right, .corner-border, .bottom-corner {
    position: relative;
    margin-top: 30px;
    margin-bottom: 30px;
}
.corner-border::after {
    content: '';
    position: absolute;
    background-color: pink;
    width: 3px;
    height: 60%;
    top: 0;
    right: -15px;
}
.btn-overlay {
    position: absolute;
    top: 48px;
    left: 0;
}
.lds-ellipsis {
    display: inline-block;
    position: relative;
    width: 80px;
    height: 80px;
}

    .lds-ellipsis div {
        position: absolute;
        top: 33px;
        width: 13px;
        height: 13px;
        border-radius: 50%;
        background: #fff;
        animation-timing-function: cubic-bezier(0, 1, 1, 0);
    }

        .lds-ellipsis div:nth-child(1) {
            left: 8px;
            animation: lds-ellipsis1 0.6s infinite;
        }

        .lds-ellipsis div:nth-child(2) {
            left: 8px;
            animation: lds-ellipsis2 0.6s infinite;
        }

        .lds-ellipsis div:nth-child(3) {
            left: 32px;
            animation: lds-ellipsis2 0.6s infinite;
        }

        .lds-ellipsis div:nth-child(4) {
            left: 56px;
            animation: lds-ellipsis3 0.6s infinite;
        }

@keyframes lds-ellipsis1 {
    0% {
        transform: scale(0);
    }

    100% {
        transform: scale(1);
    }
}

@keyframes lds-ellipsis3 {
    0% {
        transform: scale(1);
    }

    100% {
        transform: scale(0);
    }
}

@keyframes lds-ellipsis2 {
    0% {
        transform: translate(0, 0);
    }

    100% {
        transform: translate(24px, 0);
    }
}
/* The Overlay (background) */
.overlay-page {
    /* Height & width depends on how you want to reveal the overlay (see JS below) */
    height: 100%;
    width: 0;
    position: fixed; /* Stay in place */
    z-index: 1000; /* Sit on top */
    left: 0;
    top: 0;
    background-color: white; /* Black fallback color */
    overflow-x: hidden; /* Disable horizontal scroll */
}

/* Position the content inside the overlay */
.overlay-page-content {
    position: relative;
    width: 100%; /* 100% width */
    margin-top: 30px; /* 30px top margin to avoid conflict with the close button on smaller screens */
}

/* The navigation links inside the overlay */
.overlay-page a {
    padding: 8px;
    text-decoration: none;
    font-size: 36px;
    color: #818181;
    display: block; /* Display block instead of inline */
    transition: 0.3s; /* Transition effects on hover (color) */
}

    /* When you mouse over the navigation links, change their color */
    .overlay-page a:hover, .overlay-page a:focus {
        color: #f1f1f1;
    }

/* Position the close button (top right corner) */
.overlay-page .closebtn {
    position: absolute;
    top: 20px;
    right: 25px;
    font-size: 20px;
}

/* When the height of the screen is less than 450 pixels, change the font-size of the links and position the close button again, so they don't overlap */
@media screen and (max-height: 450px) {
    .overlay-page a {
        font-size: 20px
    }

    .overlay-page .closebtn {
        font-size: 40px;
        top: 15px;
        right: 35px;
    }
}

/* The switch - the box around the slider */
.switch {
    position: relative;
    display: inline-block;
    width: 40px;
    height: 20px;
}

    /* Hide default HTML checkbox */
    .switch input {
        opacity: 0;
        width: 0;
        height: 0;
    }

/* The slider */
.slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    border-radius:10%;
    background-color: #ccc;
    -webkit-transition: .4s;
    transition: .4s;
}

    .slider:before {
        position: absolute;
        content: "";
        height: 12px;
        width: 12px;
        left: 4px;
        bottom: 4px;
        background-color: white;
        -webkit-transition: .4s;
        transition: .4s;
    }

input:checked + .slider {
    background-color: limegreen;
}

input:focus + .slider {
    box-shadow: 0 0 1px #2196F3;
}

input:checked + .slider:before {
    -webkit-transform: translateX(20px);
    -ms-transform: translateX(20px);
    transform: translateX(20px);
}

/* Rounded sliders */
.slider.round {
    border-radius: 34px;
}

    .slider.round:before {
        border-radius: 50%;
    }
.loading-container {
    position: absolute;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    text-align: center;
}

    .loading-container .loading-backdrop {
        position: fixed;
        top: 0;
        left: 0;
        height: 100%;
        width: 100%;
        background-color: lightgray;
        opacity: 0.5;
        z-index: 9998;
    }

    .loading-container .loading {
        z-index: 9999;
        position: fixed;
        display: inline-block;
        background-color: white;
        padding: 4px 8px;
        border-radius: 12px;
        box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
        left: 50%;
        top: 50%;
        -ms-transform: translate(-50%, -50%);
        -moz-transform: translate(-50%, -50%);
        -webkit-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
    }

        .loading-container .loading .loading-icon {
            margin-bottom: 8px;
        }
.bd-footer-links {
    margin-top: 0.5rem;
    padding-bottom: 0.5rem;
}
.bd-footer-link-title {
    color: #363636;
    font-size: 1.25rem;
    font-weight: 600;
}
    .bd-footer-link-title:not(:first-child) {
        margin-top: 1.5em;
    }
.bd-footer-links a{
    color: currentColor;
    text-decoration: none;
}
.bd-footer-links a:hover {
    color: #485fc7;
    cursor: pointer;
}
.bd-footer-link {
    margin-top: .5rem;
}
.bd-footer-link-icon {
    flex-grow: 0;
    flex-shrink: 0;
    margin-right: .5em;
    text-align: center;
    width: 1em;
}
.bd-footer-link.bd-has-subtitle a strong {
    flex-grow: 1;
    flex-shrink: 1;
    font-weight: unset;
}
.has-text-bleeding {
    color: #abf47c !important;
}

span {
    font-style: inherit;
    font-weight: inherit;
}
.bd-footer-link.bd-has-subtitle a:not(:hover) em {
    color: #b5b5b5;
}

@media screen and (min-width: 769px), print .bd-footer-link.bd-has-subtitle a em {
    margin-left: 1rem;
    text-align: right;
}

.bd-footer-link.bd-has-subtitle a em {
    display: block;
    font-size: .875rem;
    font-style: normal;
}
.bd-footer-link.bd-has-subtitle a {
    align-items: center;
    display: flex;
    justify-content: space-between;
}
.is-width-100{
    width:100% !important;
}
.hide-arrow:not(.is-multiple):not(.is-loading):not(.select2)::after {
    display:none;
}